Package Details: vice-sdl2 3.3-1

Git Clone URL: https://aur.archlinux.org/vice-sdl2.git (read-only)
Package Base: vice-sdl2
Description: The Versatile Commodore 8-bit Emulator, SDL2 version
Upstream URL: http://vice-emu.sourceforge.net
Licenses: GPL
Conflicts: vice, vice-gnomeui-devel, vice-gtk, vice-gtkglext, vice-sdl, vice-sdl-devel
Provides: vice
Replaces: vice
Submitter: fatmike
Maintainer: fatmike
Last Packager: fatmike
Votes: 1
Popularity: 0.40
First Submitted: 2017-03-21 15:31
Last Updated: 2019-01-20 20:33

Latest Comments

lash commented on 2018-10-14 16:05

Happened to me too. However, when I issued the build commands manually it worked. Rather weird.

Anyway workaround was temporary ln -s /usr/bin/aclocal /usr/bin/aclocal-1.15 (same for automake).

fatmike commented on 2018-10-02 12:57

Unfortunately i don't find the cause. Seems to be related to the patch.

docrobot commented on 2018-09-29 04:57

Build is failing with...
vice-sdl2/src/vice-3.2/missing: line 81: aclocal-1.15: command not found
WARNING: 'aclocal-1.15' is missing on your system.
make: *** [Makefile:589: aclocal.m4] Error 127